[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: build system not seeing perl deps



Op vrijdag 03-08-2007 om 18:58 uur [tijdzone -0400], schreef sean:
> ERROR with rpm_check_debug vs depsolve:
> Package perl-devel needs perl(ExtUtils::Embed), this is not 
> available.
> Complete!

Hi,

I also stumbled across this problem. 'Solved' it by manually installing
the perl-ExtUtils-MakeMaker package.

Regards,

Erik van Pienbroek



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]